Bug 464991 - FTBFS gcombust-0.1.55-13
FTBFS gcombust-0.1.55-13
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcombust (Show other bugs)
10
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 11:48 EDT by FTBFS
Modified: 2009-04-09 13:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-09 13:40:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (704.16 KB, text/plain)
2008-10-01 11:48 EDT, FTBFS
no flags Details
build.log (5.49 KB, text/plain)
2008-10-01 11:48 EDT, FTBFS
no flags Details
mock.log (869 bytes, text/plain)
2008-10-01 11:48 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 11:48:09 EDT
gcombust-0.1.55-13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 11:48:13 EDT
Created attachment 318443 [details]
root.log

root.log for x86_64
Comment 2 FTBFS 2008-10-01 11:48:14 EDT
Created attachment 318444 [details]
build.log

build.log for x86_64
Comment 3 FTBFS 2008-10-01 11:48:15 EDT
Created attachment 318445 [details]
mock.log

mock.log for x86_64
Comment 4 Bug Zapper 2008-11-25 22:21:04 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Matthias Saou 2009-04-09 13:40:16 EDT
* Wed Mar 04 2009 Robert Scheck <robert@fedoraproject.org> 1:0.1.55-15
- Solve the x86_64-redhat-linux-gnu configure target error

Note You need to log in before you can comment on or make changes to this bug.